<template>
    <div>
        <v-textarea :label="l.text" v-model="modelValue.text" class="mt-3"></v-textarea>
        <v-number-input density="compact" :precision="null" :label="l.maxWidth" :step="0.1" v-model="modelValue.maxWidth"></v-number-input>
    </div>
</template>

<script>

export default {
    data(){
        return {
            active: false
        }
    },
    mounted(){
        this.modelValue.maxWidth ??= 1;
        this.active = true;
    },
    props:{
        modelValue: Object
    },
    methods:{
    },
    __noPoints: true
}
</script>